Skip to main content
`Ctrl`+`K`

# TAOBLMVM

Bounded limited memory variable metric is a quasi-Newton method for nonlinear minimization with bound constraints. It is an extension of `TAOLMVM`

## Options Database Key

- -tao_lmm_recycle - enable recycling of LMVM information between subsequent `TaoSolve()` calls

## See Also

`Tao`, `TAOLMVM`, `TAOBLMVM`, `TaoLMVMGetH0()`, `TaoLMVMGetH0KSP()`

## Level

beginner

## Location

src/tao/bound/impls/blmvm/blmvm.c

## Examples

src/ts/tutorials/ex20opt_ic.c
src/tao/bound/tutorials/jbearing2.c
src/tao/tutorials/ex3.c
src/tao/bound/tutorials/plate2.c

Index of all Tao routines
Table of Contents for all manual pages
Index of all manual pages